Erro ao atualizar plugins no WordPress com EasyEngine

5.00 avg. rating (97% score) - 1 vote
Permissões no WordPress com EasyEngine
Permissões no WordPress com EasyEngine

Sem dúvidas de que o EasyEngine é infinitamente melhor que qualquer outro painel para administrar servidores que hospedagem blogs WordPress, ele instala automaticamente o pacote LEMP (Linux, Nginx, MySql e PHP), com muitas otimizações WordPress, opções de cache, etc… Enfim, coisa boa não precisa ser muito explicada!

Após alguns anos utilizando o EasyEngine, hoje me deparei com um erro de permissões ao atentar atualizar os plugin do blog, para corrigir este “problema”, é utilizar os comandos abaixo (1 linha por vez) via ssh, não esqueça de trocar o exemplo.com pelo domínio do blog que deseja recriar as permissões:

chown -R www-data:www-data /var/www/exemplo.com
 
find /var/www/exemplo.com -type d -exec chmod 755 {} \;
 
find /var/www/exemplo.com -type f -exec chmod 644 {} \;

É isso ai, se foi útil compartilhe!

Se achou útil, compartilhe...Share on FacebookShare on Google+Tweet about this on Twitter

Deixe uma resposta

O seu endereço de e-mail não será publicado.